@charset "UTF-8";
/* CSS Document */
/*------------ GENERALES -------------*/
body {
	background:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#888888;
	margin:0;
}
h1{
    font-size: 1.7rem;
    font-family: 'Montserrat', sans-serif;
    color: #01345d;
    text-align: center;
    font-weight: 600;
    margin: 20px auto 30px auto;
}
h2{
	font-size: 1.1rem;
	color: #01345d;
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	letter-spacing: .02em;
	margin: 30px auto 20px auto;
	text-align:center;
	text-transform:uppercase;
}

h3{
	font-family: 'Montserrat', sans-serif;
	color: #01345d;
	font-size:20px;
	margin:0 0 5px 0;
	text-transform:uppercase;
	font-weight: 600;
}
h5{
	font-family: 'Montserrat', sans-serif;
	color: #01345d;
	font-size:16px;
	margin:0 0 5px 0;
	font-weight: 600;
}
h6{
	font-size:16px;
	color:#888888;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	text-align:center;
	margin:0 0 60px 0;
}
p{
    font-size: .8rem;
	line-height: 1.4rem;
	margin:0;
    color: #000;
}
a{ 
    color: #0078c4;
}
a:hover{ 
    color: #003A5F;
}

.btn-sdi{ 
    color: white;
    background: rgb(11, 39, 101);
}
.btn-sdi:hover{ 
    color: rgba(177,230,255,1.00);
    
}

header{ 
    background: #000027 url("../images/triangulos2.jpg");
   /* background-size: auto 100%;*/
    background-position: center top;
    
}

    header img{
        height: 35px;

    }
    header img.unam{
        height: 40px;

    }

header.interno{ 
    background: #000027 url("../images/triangulos2.jpg") center center;
    background-size: 100%  auto; 
    
}
.encabezado{ 
    background: rgba(0,10,26,.60);
    padding: .5rem .7rem;
}

/* Navigation
---------------------------------*/
.navbar-toggler {
    border: 1px solid #c2a252;
    margin-bottom: 8px;
    right: 0;
    position: absolute;
    top: -53px;
}
.navbar-toggler-icon{ 
    background: url("../images/burger.svg");
}

.main-nav-outer{
	padding: 53px 0 0 0 !important;
	border-bottom: 1px solid #dddddd ;
	box-shadow:0 4px 5px -3px #ececec;
	position:relative;
	background:#fff;
}
.main-nav{
	text-align:center;
	margin:10px 0 0px;
	padding:0;
	list-style:none;
}
.main-nav li{
	display:inline;
	margin:0 1px;
}
.main-nav li a{
	display:inline-block;
	color:#193455; /* 2x6 color letras menú */
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	text-decoration: none;
	line-height:20px;
/*	white-space: normal;  SUBMENÚ CON SALTOS */
    margin: 2px 18px 11px 18px;

	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}

.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

#SDI{
    margin: -5px 18px 0 18px; 
}
    
.main-nav li a:hover{ 
	text-decoration:none;
	color: #E4AC3B; /* color sobre link */
}
    .main-nav li a.dropdown-item{ 
        font-size: .9em;
        margin: 8px 0;
        text-align: center;
    }

.small-logo{ 
	padding:0 2px;
}

.main-section{
	padding:90px 0 110px;
}

/*******/
main.interna{ 
    padding-bottom: 40px;
}
/******/

.video video{
    width: 100%;
    margin: 25px auto;

}
section.noticias{
    background: rgb(246, 240, 235);
    padding: 1rem 0;
}  
section.estructura{
    padding: 1rem 0;
}
/*
.imgEstructura{
    width: 900px; height: 570px; border: none; overflow: hidden;
}
*/
.imgEstructura{
    border: none; overflow: hidden;
}
img[usemap] {
		border: none;
		height: auto;
		max-width: 100%;
		width: auto;
		/*overflow: hidden;*/
	
	}

.depInfo{ 

    width: 100%;
    display: flex;
    justify-content: center;
    position: absolute;

}  
/*
.dirsInfo{    
    border: 15px solid #f2b946;
    background: white;
    width: 302px;
    border-radius: 0 0 150px 150px;
    height: 333px;
    margin-top: -4px;
}
*/   
.dirsInfo{    
    border: 15px solid #f2b946;
    background: white;
    width: 333px;
    border-radius: 150px 150px 150px 150px;
    height: 300px;
    margin-top: 10%;
}
        #D06A_I{border-color: #002a9a;}
        #D06B_I{border-color: #002a9a;}


    .dirsInfo h5{ margin-top:  .8rem;}
    .dirsInfo p{ 
        color: #000;
        font-size: .8rem;
        line-height: 1rem;
        padding: 1.2rem 1.2rem;
    } 
    
    .dirsInfo p a{ 
        color: #FFF;
        background: #233b80;
        border-radius: 5px;
        margin-top: 20px;
        padding: 10px 15px;
    } 
    .dirsInfo p a:hover{  text-decoration: none;
        background: #FFF;
        color: #233b80;
        border: 1px solid #233b80;
    }

    .infoE{
        opacity: 0;
        position: absolute;
        
    }
        

    #accordion .card .card-header a, 
    #accordion .card .card-header .card-link{
        color: #000;
        display: flex;
        justify-content: center;
        align-content: flex-start;
        text-align: center;
        
    }
        
    #accordion .card .card-header{background:  #f3b435;  }
	

#accordion .card .card-body{     
        margin: auto auto 10px auto;
        width: 100%;
        border: none;
        border-radius: 0;
        height: auto;
    }


            #accordion .card .card-body p{ padding: 0;}    

section.seminarios{
    background: rgb(232, 236, 245);
    padding: 1rem 0;
}
    section.seminarios .carousel-item{ 
        padding: 3em;
        /*margin: 1em; */
        -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
        -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
        box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
    }
    section.seminarios .card{
        min-height: 462px;
    }
        section.seminarios .f_img{ 
          
            margin-top: -8px;
        
            
        }
        section.seminarios .card-img-top{ 
            width: 100%;
            -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
            -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
            box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3); 
            
        }
        section.seminarios .card-body{ text-align: center; font-size: 11px; color: #000;}
        section.seminarios .card-title{ color: #000; font-size: 14px; font-weight: bold;} 
        section.seminarios .card-text span.concepto{ font-weight: bold; display: block;line-height: 1.2em; font-size: .95em !important;  } 
        section.seminarios .card-text span.dato{ display: block; margin-bottom: 8px;line-height: 1.2em; font-size: .8em; } 





section.publicaciones{ 
    padding: 1rem 0;
}
        section.publicaciones .card{
            margin: 1rem;
            border: none;

        }
        section.publicaciones .card p{
                font-size: .8em;
               line-height: 1.4em;
            text-align: center;
        }
        section.publicaciones .card-img-top{ border: 1px solid rgba(212,212,212,1.00); }

section.instituciones{
    background: rgb(239, 239, 239);
    padding: 1rem 0;
}

    section.instituciones img{

        margin: 15px;

    }
    section.instituciones .row a{

    }


footer{
    color: #FFF;
    letter-spacing: .02rem;
    background: #000027 url("../images/triangulos2.jpg") center bottom;
    background-size: auto 100%;
}
footer p{
	color: #000;
    color: #FFF; 
}
footer a{ 
    color: #FFF; 
    font-weight: lighter;
}
footer a:hover{ 
    color: rgba(162,192,255,1.00);
}
footer .pie{
    padding: 1.6em 0 2.8em 0;
}
footer .pie div.row{
    margin: 0 !important;
}
footer .pie h5{ font-size: 1em; font-weight: bold; }
footer .menu_pieI, footer .menu_pieD{
    list-style: none;
    padding-left: 0;
    
}
footer ul li{ margin: 8px auto;}
footer h5{
    color: #FFF;
}

footer .domicilio,
footer .legales{
     background: rgba(6,0,55,.60);
    font-size: .65rem;
    font-weight: 100;
    padding: 1.6em 0 2em 0;
}
    footer .domicilio a{
        color: rgba(162,192,255,1.00);
        text-decoration: underline;
    } 
    footer .domicilio a:hover{
        color: rgba(33,105,255,1.00);
    }
footer .legales{
     background: rgba(6,0,55,.80);
    padding: 1em 0 1.8em 0;
}
footer .domicilio p,
footer .legales p{
    font-size: .66rem;
    line-height: 1rem !important;
}

/********* GALERÍA NOTICIAS *********/
.carousel-indicators{
    position: relative;
    margin-top: 20px;
}

.carousel-indicators li{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 1px solid rgba(0,13,56,1.00);
  
}
.carousel-indicators li.active{
    background-color: #d29a26;
}

.carousel-control-prev-icon {
    background-image: url("../images/prev.svg") !important;

}
.carousel-control-next-icon {
    background-image: url("../images/next.svg") !important;

}
/********* GALERÍA SEMINARIOS*********/
#mixedSlider {
  position: relative;
    margin-bottom: 30px;
}
#mixedSlider .MS-content {
  white-space: nowrap;
  overflow: hidden;
  margin: 0 5%;
}
#mixedSlider .MS-content .item {
  display: inline-block;
  width: 33.3333%;
  position: relative;
  vertical-align: top;
  overflow: hidden;
  height: 100%;
  white-space: normal;
  padding: 10px 10px;

}
#mixedSlider .MS-controls button {
  position: absolute;
  border: none;
  background-color: transparent;
  outline: 0;
  font-size: 50px;
  top: 45%;
  color: rgba(0, 0, 0, 0.4);
  transition: 0.15s linear;
}
#mixedSlider .MS-controls button:hover {
  color: rgba(0, 0, 0, 0.8);
}

#mixedSlider .MS-controls .MS-left {
  left: 0px;
    background-image: url(../images/prev.svg) !important;
    background-repeat: no-repeat;
    width: 34px;
    height: 52px;
}
#mixedSlider .MS-controls .MS-right {
    right: 0px;
    background-image: url(../images/next.svg) !important;
    background-repeat: no-repeat;
    width: 34px;
    height: 52px;
}

/******************************************** 
              PÁGINAS INTERNAS 
/*******************************************/
section.acerca .concepto{ 
    padding-bottom: 20px;

}
section.acerca img{
    
    border: 1px solid black;
    
}
section.acerca p{
    margin-bottom: 10px;
}
/**/
section.directorio .row, 
 section.directorio .row .row { margin-right: 0 !important; margin-left: 0 !important;}
section.directorio .alert{
    text-align: center !important;
}
section.directorio .alert h5{
    width: 100%;
    display: block;
    
}
section.directorio .alert p{
    color: rgba(91,91,91,1.00) !important;
    font-size: 14px !important;
    width: 100%;
}
section.directorio .alert-secre{ 
    background: #f7f7f7;
    border: 1px solid #e1e1e1;
}
section.directorio .alert-info{ 
    background: #e9f1ff;
}

section.directorio .alert-warning{
    
    background: #fffce3;
}
.icon_phone{width: 12px; height: auto;}
/**/
  section.seminariosI .card{
        min-height: 429px;
      margin-bottom: 1.5rem;
    }

section.seminariosI .card2{
        min-height: 270px;
      margin-bottom: 1.5rem;
    }
        section.seminariosI .f_img{ 
            padding: 10px 25px 0 25px;
        }
        section.seminariosI .card-img-top{ 
            
            
        }
        section.seminariosI .card-body{ text-align: center; font-size: 11px; color: #000; padding: .7rem 1rem ; }
        section.seminariosI .card-title{ color: #000; font-size: 13px; font-weight: bold;} 
        section.seminariosI .card-text span.concepto{ font-weight: bold; display: block; line-height: 1.2em; font-size: .7em;  } 
        section.seminariosI .card-text span.dato{ display: block; margin-bottom: 8px; line-height: 1.2em; font-size: .65em; } 

 /**/

section.publicacionesI{ 
    padding: 4rem 0;
}
        section.publicacionesI .card-img-top{ 
                border: 1px solid rgba(149,149,149,1.00);
                margin-top: 10px;
            }
        section.publicacionesI .card-body{

            padding: .2rem
        }

        section.publicacionesI .card-text{
            font-size: .85em;
            line-height: 1.4em;
            text-align: center;
        }
 section.dNormativos{ 
    padding: 4rem 0;
}
    section.dNormativos ul li{
        list-style-image: url("../images/icon_pdf.png");
        padding-left: 8px;
        margin-bottom: 1.2em;
          font-size: 1.2em;
         line-height: 1.4em;
        
    }
     section.dNormativos ul li a{
         
        
         color: #0045c4;
        
         
    }
     section.dNormativos strong{
        
         display: block;


    }
    section.dNormativos .descripcion{
        
         font-size: .9em;


    }



/******GESTION******/
section.gest_cal{ 
  
}
section.gest_cal h3{ 
    font-size: 1em;
    margin-top: .5em;
}
section.gest_cal h3 a, section.gest_cal h3 a:hover{
    
    color: #05355c;
    text-decoration: none;
    
} 
section.gest_cal h3 a img{ 
    margin-top: 1em;
    margin-bottom: .5em;
    width: 175px;
    height: auto;
}


    #accordiontic .card .card-header a, 
    #accordiontic .card .card-header .card-link{
        color: #000;
        display: flex;
        justify-content: center;
        align-content: flex-start;
        text-align: center;
        
    }
        
    #accordiontic .card .card-header{background: rgba(0,123,255,0.50) ;
									color: #003F66
									
    }
	

#accordiontic .card .card-body{     
        margin: auto auto 10px auto;
        width: 100%;
        border: none;
        border-radius: 0;
        height: auto;
    }


            #accordiontic .card .card-body p{ padding: 0;}    

section.creditos{
    
     padding: 4rem 0;
}
section.creditos h4{ color: #01345d; font-weight: bold;}

/***********CARRUSEL***************/
@media (max-width: 576px) {
    .carousel-control-prev-icon {

        width: 34px;
        height: 52px;
    }
    .carousel-control-next-icon {

        width: 34px;
        height: 52px;
    }
}

@media (max-width: 767px) {
      #mixedSlider .MS-content .item {
        width: 100% !important;
        padding: 10px 0;

      }

}


@media (max-width: 767px) {
  #mixedSlider .MS-controls .MS-left {
    left: -10px;
  }

  #mixedSlider .MS-controls .MS-right {
    right: -10px;
  }
}
@media (max-width: 992px) {

    #mixedSlider .MS-content .item {
    width: 50%;
  }
    #mixedSlider .MS-content .item {
      display: inline-block;
      width: 50%;
    }
    

}

/***** RESPONSIVE WEB *****/
@media (min-width: 576px){
    .contMod {
        max-width: 100%;
    }
    section.directorio .container {
        max-width: 90%;
    }
}
@media all and (min-width: 768px){

    header img{
        height: 44px !important;
    }
       
    header img.unam{
        height: 59px !important;

    }
    
    .encabezado{ 
        padding: 1.2rem .7rem;
    }

    .carousel-control-next {
        right: -100px;
    }
    .carousel-control-prev {
        left: -100px;
    }
    section.directorio .container {
        max-width: 90%;
    }

}
@media (min-width: 980px){
    footer{
        background-size: 100% auto;
    }
}
@media (min-width: 992px) {
    p{
        font-size: 1rem;
        line-height: 1.8rem; 
    }
    h1{ font-size: 2.1rem;}
    h2{
    	font-size: 1.5rem;
    }
    .main-nav li a.dropdown-item {
        text-align: left;
    }
    .main-nav-outer{
	    padding: 0 !important; 
    }
        section.directorio .alert{

        width: 371px;
    }
    section.directorio .alert{
        width: 342px;
        min-height: 162px;
        align-content: center;

    }
    section.seminarios .card-text span.concepto{  font-size: .75em !important;  } 
    section.seminarios .card-text span.dato{ font-size: .7em; } 
}
@media all and (min-width: 1200px){
    
    section.noticias,
    section.estructura,
    section.seminarios,
    section.publicaciones,
    section.instituciones{ padding: 2rem 0 4rem 0;}  

    section.directorio .alert{
        width: 420px;
        min-height: 161px;
    }
}
@media all and (min-width: 1600px){
    header, footer{ 
      background-size: 100% auto;
    }
}

.boletin-title h4{
	font-size:1rem;
	color:#333;
	margin-bottom:5px;
	min-height:38px
}
.btn-leer-boleh{
	background:#fff;
	color:#333;
	font-weight:700;
	padding:0 8px;
	border:1px solid #fff;
	font-size:.9rem;
	float:right
}
.btn-leer-boleh:hover,.btn-leer-boleh:active{
	background:#fff!important;
	border:1px solid #333!important;
	color:#333!important
}
.bol-content a:hover{
	text-decoration:none
}
.bol-content{
	display:block;
	min-height:90px;
	padding:15px 10px 5px 10px
}
.boletinh{
	margin:0 auto;
	margin:25px auto;
	-webkit-box-shadow:0 0 13px 1px rgba(0,0,0,.32);
	-moz-box-shadow:0 0 13px 1px rgba(0,0,0,.32);
	box-shadow:0 0 13px 1px rgba(0,0,0,.32);
	border-radius:15px;
	position:relative;
	max-width:500px
}
.image-cropper{
	width:130px;
	height:130px;
	overflow:hidden;
	border-radius:50%;
	position:absolute;
	top:-9px;left:-9px
}
.img-homebol{
	display:inline;
	margin:0 auto;
	height:100%;
	width:auto
}
.backbol{
	width:100%;
	display:block;
	background:#f1f1f1;
	position:absolute;
	height:25px;
	bottom:0;
	z-index:-1;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px
}
.bol-meta{
	font-size:.9rem;
	font-style:italic;
	padding-bottom:2px
}
@media (min-width:1025px) and (max-width:1200px){
	.boletinh{max-width:400px}}
@media (min-width:768px) and (max-width:1024px){
	.boletinh{max-width:320px}
	.bol-content{
		display:block;
		min-height:80px;
		padding:5px 5px 5px 10px}
	.boletin-title h4{
		font-size:.9rem;
		line-height:14px;
		margin-bottom:5px;
		min-height:38px}
	.image-cropper{
		width:115px;
		height:115px}
}
@media only screen and (max-width:767px){
	.bol-meta{font-size:.7rem}
	.boletinh .col-md-9{width:66%;padding-right:0}.col-md-3.img-bol{width:30%}
	.col6bol{padding:0 30px 0 30px}
	.bol-content{min-height:90px;padding:8px 5px 5px 10px}
	.boletin-title h4{font-size:.9rem;line-height:14px}
	.image-cropper{width:122px;height:122px;top:-7px;left:-7px}
	.boletinh{margin:20px 0}
}
@media only screen and (max-width:320px){.col6bol{padding:0 10px 0 30px}.image-cropper{width:115px;height:115px;top:-4px;left:-10px}.bol-meta{font-size:.6rem}}